{
  "pages": [
    "pages/index/index",
    "pages/wikipedia/index",
    "pages/wikipedia/detail",
    "pages/user/index",
    "pages/user/userInfo",
    "pages/login/login",
    "pages/user/star",
    "pages/user/setting",
    "pages/user/feedback"
  ],
  "window": {
    "navigationBarTextStyle": "white",
    "navigationBarTitleText": "uni-app",
    "navigationBarBackgroundColor": "#26758d",
    "backgroundColor": "#F8F8F8"
  },
  "tabBar": {
    "color": "#999999",
    "selectedColor": "#26758d",
    "borderStyle": "black",
    "backgroundColor": "#ffffff",
    "list": [
      {
        "pagePath": "pages/index/index",
        "iconPath": "static/tabs/home.png",
        "selectedIconPath": "static/tabs/home2.png",
        "text": "首页"
      },
      {
        "pagePath": "pages/wikipedia/index",
        "iconPath": "static/tabs/order.png",
        "selectedIconPath": "static/tabs/order2.png",
        "text": "百科"
      },
      {
        "pagePath": "pages/user/index",
        "iconPath": "static/tabs/user.png",
        "selectedIconPath": "static/tabs/user2.png",
        "text": "我的"
      }
    ]
  },
  "usingComponents": {}
}